let BASE_URL = ''
let DATA_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = 'http://yangpu.hm.omniview.pro/api'
  DATA_URL = 'http://10.89.1.208:10005'
  break
default:
  BASE_URL = 'http://yangpu.hm.omniview.pro/api'
  // BASE_URL = 'http://yapi.omniview.pro/mock/350'
  DATA_URL = 'http://10.89.1.208:10005'
}
export default {
  BASE_URL,
  DATA_URL,
  GET_HANDLE_LIST: '/service-special-ddd/public/alarm/index', // 联勤联动列表
  GET_RESOURCE_COUNT: '/service-basicdatasync-ddd/public/resource/count', // 6项运行体征
  GET_COMMUNITY_RATE: '/service-basicdatasync-ddd/public/community/ratio', // 小区类型占比
  GET_MARKET_SHARE: '/service-basicdatasync-ddd/public/property/topten', // 市场份额
  GET_INDUSTRY_INFO: '/service-documents-ddd/public/industry/supervision', // 行业监管信息
  GET_REPAIR_INFO: '/service-documents-ddd/public/property/maintenance', // 物业维修
  GET_COMPLAINT_INFO: '/service-docments-ddd/public/complaint/lettersvisits', // 信访投诉
}
